@media (min-width: 768px) {
    body {
        background-position: center 71px;
    }
    .navbar-menu .navbar-nav > li > a {
        padding: 13px 10px;
    }
    .navbar-menu .navbar-header .navbar-brand img {
        max-width: 180px;
        margin: 0;
    }
    
    .navbar-social {
        margin-left: 6px !important;
        margin-right: -5px !important;
    }
    .menu-nav .navbar-social li:first-child .icon,
    .navbar-social li:first-child .icon {
        margin-left: 10px;
    }
    .carousel-inner > .item .col-xs-12 { margin: 0; }
    .container-main-footer {
        width: 740px;
    }
    .important-video-list .mask-fly, .video-list .mask-fly, .news-list-item .mask-fly {
        background-image: url('../img/fly_240.png');
    }
    
    .footer-menu-nav .navbar-default .navbar-brand,
    .footer-menu-nav .navbar-social {
        margin: 0 0 60px;
    }
    .footer-menu-nav .navbar-default .navbar-brand,
    .footer-menu-nav .navbar-social,
    .footer-menu-nav .navbar-text {
        text-align: left;
    }
    .footer-menu-nav .navbar-social li .icon {
        margin: 0 0 0 10px;
    }
    .footer-menu-nav .developed,
    .footer-menu-nav .powered {
        margin: 0 0 20px 60px;
        float: right;
    }
    .news-list-item .date { margin-top: 0px; }
}
@media (min-width: 992px) {
    body {
        background-position: center 110px;
    }
    .navbar-menu .navbar-nav > li > a {
        padding: 12px 20px;
    }
    .navbar-menu .navbar-header .navbar-brand img {
        max-width: 235px;
    }
    .container-main-footer {
        width: 994px;
    }
    .important-video-list .mask-fly, .video-list .mask-fly, .news-list-item .mask-fly {
        background-image: url('../img/fly_405.png');
    }
}
@media (min-width: 1200px) {
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #FFFFFF;
    }
    .navbar-nav .open .dropdown-menu>li>a {
        padding: 10px 20px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        background: -moz-linear-gradient(top,  rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.4)), color-stop(100%,rgba(0,0,0,0.4)));
        background: -webkit-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%);
        background: -o-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%);
        background: -ms-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%);
        background: linear-gradient(to bottom,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#66000000',GradientType=0 );
        color: #FFFFFF;
    }
}